{% extends "base.html" %}
{% block content %}
    <h2>
        Mensagens <small>cadastros em análise</small>
    </h2>
    <div class="row">
        <div class="col-md-12">
            {% for item in user.mensagens_territorios_em_analise %}
                <article class="media event">
                    <div class="media-body">
                        <a class="title" href="{{ item.territorio.get_absolute_url }}">{{ item.territorio }}</a>
                        <p>{{ item.remetente }}: {{ item.texto }}</p>
                    </div>
                </article>
            {% empty %}
                <article class="media event">
                    <div class="media-body">
                        <p>Nenhum registro encontrado.</p>
                    </div>
                </article>
            {% endfor %}
        </div>
    </div>
{% endblock content %}
